webtalk_init -webtalk_dir /home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_11/oefening_11.sdk/webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "2019-01-04 00:51:17" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2018.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2018.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "687n40nc2ihmvo0ell7c3ve66n" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2018.2_27" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "27" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "unknown" -context "user_environment"
webtalk_add_data -client project -key os_release -value "unknown" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3430.002 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "16.663 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1546557085000" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key isZynq -value "true" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key isZynqMP -value "false" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key Processors -value "2" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key VivadoVersion -value "2018.2.2" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key Arch -value "zynq" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key Device -value "7z010" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key os -value "NA" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key apptemplate -value "NA" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key RecordType -value "HWCreation" -context "sdk\\\\hardware/1546557085000"
webtalk_add_data -client sdk -key uid -value "1546557163000" -context "sdk\\\\bsp/1546557163000"
webtalk_add_data -client sdk -key hwid -value "1546557085000" -context "sdk\\\\bsp/1546557163000"
webtalk_add_data -client sdk -key os -value "freertos10_xilinx" -context "sdk\\\\bsp/1546557163000"
webtalk_add_data -client sdk -key apptemplate -value "freertos_lwip_echo_server" -context "sdk\\\\bsp/1546557163000"
webtalk_add_data -client sdk -key RecordType -value "BSPCreation" -context "sdk\\\\bsp/1546557163000"
webtalk_add_data -client sdk -key uid -value "1546557164000" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key hwid -value "1546557085000" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key bspid -value "1546557163000" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key os -value "freertos10_xilinx" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key apptemplate -value "freertos_lwip_echo_server" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key RecordType -value "APPCreation" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key LangUsed -value "C" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key Procused -value "ps7_cortexa9" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key projSize -value "1202.1015625" -context "sdk\\\\application/1546557164000"
webtalk_add_data -client sdk -key uid -value "NA" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key RecordType -value "ToolUsage" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key BootgenCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key DebugCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key PerfCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key FlashCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key CrossTriggCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_add_data -client sdk -key QemuDebugCount -value "0" -context "sdk\\\\bsp/1546559477794"
webtalk_transmit -clientid 4006718895 -regid "" -xml /home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_11/oefening_11.sdk/webtalk/usage_statistics_ext_sdk.xml -html /home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_11/oefening_11.sdk/webtalk/usage_statistics_ext_sdk.html -wdm /home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_11/oefening_11.sdk/webtalk/sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
